"SU_TITLE"			= "Image-I/O-Support für Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Für Desktop- und Serversysteme.";

"volumeHasTier3"	= "Diese Software unterstützt Ihre Systemsprache nicht.";
"systemTooOld"		= "Diese Software benötigt Mac OS X Version 10.4.11 oder neuer.";
"isDowngrade"		= "Eine neuere Version dieser Software ist bereits installiert.";
